<?php
include("acceso.php");
include("funciones.php");
require('fpdf16/fpdf.php');

if (!(conexion()))
     die ("Problema con el servidor, avise al administrador");
$sucur = $_SESSION['sucursal'];

class PDF extends FPDF{
  function Header(){
  }
  function Footer(){
  }
}

$pdf=new PDF(); //crea un objeto de la clase fpdf();
$pdf->AliasNbPages();
$pdf->SetFillColor(210);  //color usado por todas las operaciones de relleno, indica el nivel de gris.
$pdf->AddPage();  //agrega una hoja al documento

$pdf->SetFont('Arial','I',7);  // (familia de fuente, estilo de fuente, tamaño de fuente)
$pdf->SetX(5);
$pdf->Image('logotipo.png',10,8,30);
$pdf->Write(30,$_SESSION['titulosucursal']);
$pdf->SetFont('Arial','I',14);
$pdf->Cell(20); $pdf->Write(10,utf8_decode("ALBARÁN"));
$pdf->SetFont('Arial','I',8);  // (familia de fuente, estilo de fuente, tamaño de fuente)

$blanco = '';
$pdf->SetY(30);
$pdf->Cell(27,7,utf8_decode('Código Expedición'),1,0,'C',1);
$pdf->Cell(25,7,$blanco,1,0,'C',0);

$pdf->SetX(120); $pdf->Cell(25,7,'Fecha solicitud',1,0,'C',1);
$pdf->Cell(23,7,$blanco,1,0,'C',0);

$pdf->SetXY(26,40);
$pdf->Cell(25,7,'REMITENTE',1,0,'C',1);
$pdf->SetX(55);
$pdf->Cell(20,7,'Fecha',1,0,'C',1);
$pdf->Cell(23,7,$blanco,1,0,'C',0);

$pdf->SetX(126);
$pdf->Cell(25,7,'CONSIGNATARIO',1,0,'C',1);
$pdf->SetX(155);
$pdf->Cell(20,7,'Fecha',1,0,'C',1);
$pdf->Cell(23,7,$blanco,1,0,'C',0);

$pdf->Ln();
$pdf->Cell(16,7,utf8_decode('Código'),1,0,'C',1);
$pdf->Cell(15,7,$blanco,1,0,'C',0);
$pdf->Cell(15,7,'NIF',1,0,'C',1);
$pdf->Cell(23,7,$blanco,1,0,'C',0);
$pdf->SetX(110);
$pdf->Cell(16,7,utf8_decode('Código'),1,0,'C',1);
$pdf->Cell(15,7,$blanco,1,0,'C',0);
$pdf->Cell(15,7,'NIF',1,0,'C',1);
$pdf->Cell(23,7,$blanco,1,0,'C',0);
$pdf->Ln();
$pdf->Cell(16,7,'Nombre',1,0,'C',1);
$pdf->Cell(53,7,$blanco,1,0,'L',0); 
$pdf->SetX(110);
$pdf->Cell(16,7,'Nombre',1,0,'C',1);
$pdf->Cell(53,7,$blanco,1,0,'L',0); 
$pdf->Ln();
$pdf->Cell(16,7,utf8_decode('Dirección'),1,0,'C',1);
$pdf->Cell(80,7,$blanco,1,0,'L',0);
$pdf->SetX(110);
$pdf->Cell(16,7,utf8_decode('Dirección'),1,0,'C',1);
$pdf->Cell(80,7,$blanco,1,0,'L',0);
$pdf->Ln();
$pdf->Cell(16,7,'CP',1,0,'C',1);
$pdf->Cell(18,7,$blanco,1,0,'C',0);
$pdf->SetX(110);
$pdf->Cell(16,7,'CP',1,0,'C',1);
$pdf->Cell(18,7,$blanco,1,0,'C',0);
$pdf->Ln();
$pdf->Cell(16,7,utf8_decode('Población'),1,0,'C',1);
$pdf->Cell(36,7,$blanco,1,0,'L',0);
$pdf->Cell(16,7,'Provincia',1,0,'C',1);
$pdf->Cell(25,7,$blanco,1,0,'L',0); 
$pdf->SetX(110);
$pdf->Cell(16,7,utf8_decode('Población'),1,0,'C',1);
$pdf->Cell(36,7,$blanco,1,0,'L',0);
$pdf->Cell(16,7,'Provincia',1,0,'C',1);
$pdf->Cell(25,7,$blanco,1,0,'L',0); 
$pdf->Ln();
$pdf->Cell(16,7,utf8_decode('Teléfono 1'),1,0,'C',1);
$pdf->Cell(25,7,$blanco,1,0,'C',0);
$pdf->Cell(16,7,utf8_decode('Teléfono 2'),1,0,'C',1);
$pdf->Cell(25,7,$blanco,1,0,'C',0);
$pdf->SetX(110);
$pdf->Cell(16,7,utf8_decode('Teléfono 1'),1,0,'C',1);
$pdf->Cell(25,7,$blanco,1,0,'C',0);
$pdf->Cell(16,7,utf8_decode('Teléfono 2'),1,0,'C',1);
$pdf->Cell(25,7,$blanco,1,0,'C',0);
$pdf->Ln();
$pdf->Ln();

$pdf->Cell(16,7,'Bultos',1,0,'C',1);
$pdf->Cell(18,7,$blanco,1,0,'C',0);
$pdf->Cell(18,7,'Kilos totales',1,0,'C',1);
$pdf->Cell(18,7,$blanco,1,0,'C',0);
$pdf->SetX(110);

$pdf->Cell(22,7,'Portes Pagados',1,0,'C',1);$pdf->Cell(8,7,$blanco,1,0,'C',0);
$pdf->Cell(22,7,'Portes Debidos',1,0,'C',1);$pdf->Cell(8,7,$blanco,1,0,'C',0);

$pdf->Ln();
$pdf->Cell(16,7,'Precio',1,0,'C',1);
$pdf->Cell(18,7,$blanco,1,0,'C',0);


$pdf->Ln();
$pdf->Cell(22,7,'Observaciones',1,0,'C',1);
$pdf->Cell(75,15,$blanco,1,0,'L',0);
$pdf->SetX(110);
$pdf->Cell(40,7,'Firma Cliente',1,0,'C',1);
$pdf->Cell(40,7,'Firma Conductor',1,0,'C',1);
$pdf->Ln();
$pdf->SetX(110);
$pdf->Cell(40,15,$blanco,1,0,0);
$pdf->Cell(40,15,$blanco,1,0,0);

$pdf->Ln();
//mysql_close($result);
$pdf->Output(); //envio como salida el documento
?>