<?php
include("acceso.php");
include("funciones.php");
require('fpdf16/fpdf.php');

if (!(conexion()))
     die ("Problema con el servidor, avise al administrador");
$sucur = $_SESSION['sucursal'];

class PDF extends FPDF{
  function Header(){
       $this->SetFont('Times','B',15);  // (familia de fuente, estilo de fuente, tamaño de fuente)
       $this->Cell(80); $this->Cell(100,10,'HOJA REPARTO',1,0,'C',1); // (ancho,alto,cadena,border,posicion actual,alinea el texto,relleno)
       $this->Ln();  //salto de linea
       $this->Ln();
  }

  function Footer(){
       $this->SetY(-15); // distancia de 1.5 con respecto al final de pagina
       $this->SetFont('Times','I',10);
       $this->Cell(0,10,utf8_decode('Página ').$this->PageNo().'/{nb}',0,0,'C');
  }
}

$pdf=new PDF('L'); //crea un objeto de la clase fpdf();
$pdf->AliasNbPages();
$pdf->SetFillColor(210);  //color usado por todas las operaciones de relleno, indica el nivel de gris.
$pdf->AddPage();  //agrega una hoja al documento
$pdf->SetFont('Arial','I',8);  // (familia de fuente, estilo de fuente, tamaño de fuente)

$result=mysql_query("select em_codigo,em_nombre,em_seccion from empleado where em_cod_sucursal = $sucur and em_categoria = 3 and em_operativo = 1") or die("No se puede mostrar el listado");

while($empleado = mysql_fetch_array($result)){
   // obtengo los valores del consulta
   $emcodigo = $empleado['em_codigo']; $emnombre = $empleado['em_nombre']; $emseccion = $empleado['em_seccion'];
   // consulta para obtener las expediciones que recoge y/o entrega cada repartidor
   $consulta=mysql_query("select * from expedicion where (ex_cod_sucursal=$sucur and ex_recoge=$emcodigo and ex_estado=1) or (ex_esta=$sucur and ex_estado=8 and ex_entrega=$emcodigo) order by ex_estado") or die("No se puede mostrar el listado");
   if (mysql_num_rows($consulta) != 0){
      // cabecera de los empleados
      $pdf->Cell(12,6,$emcodigo,1,0,'C',1);
      $pdf->Cell(60,6,utf8_decode($emnombre),1,0,'C',1);
      $pdf->Cell(10,6,$emseccion,1,0,'C',1);
      // cabecera de las expediciones
      $pdf->Ln();  $pdf->Ln();
      $pdf->Cell(280,6,'ENTREGAS',1,0,'L',1); $pdf->Ln();
      $pdf->Cell(20,6,utf8_decode('CÓDIGO'),1,0,'C',1);
      $pdf->Cell(16,6,'COD',1,0,'C',1);
      $pdf->Cell(50,6,'NOMBRE',1,0,'C',1);
      $pdf->Cell(65,6,utf8_decode('DIRECCIÓN'),1,0,'C',1);
      $pdf->Cell(12,6,'CP',1,0,'C',1); 
      $pdf->Cell(33,6,utf8_decode('POBLACIÓN'),1,0,'C',1);
      $pdf->Cell(12,6,'PORTES',1,0,'C',1);
      $pdf->Cell(13,6,'KILOS',1,0,'C',1);
      $pdf->Cell(12,6,'BULTOS',1,0,'C',1);
      $pdf->Ln();
      $primerarecogida = 1;
      while($expe = mysql_fetch_array($consulta)){
        $codsuc = $expe['ex_cod_sucursal']; $numexpedicion = $expe['ex_num_exp'];
        $codexpedicion = $codsuc."_".$numexpedicion;
        $recodigo = $expe['ex_re_cliente'];
        $renombre = $expe['ex_re_re'];
        $redireccion = $expe['ex_re_direccion'];
        $repoblacion = $expe['ex_re_poblacion'];
        $recp = $expe['ex_re_cp'];
        $cocodigo = $expe['ex_co_cliente'];
        $conombre = $expe['ex_co_co'];
        $codireccion = $expe['ex_co_direccion'];
        $copoblacion = $expe['ex_co_poblacion'];
        $cocp = $expe['ex_co_cp'];
        $portes = $expe['ex_portes_pagados'];
        $kilos = $expe['ex_kilos'];
        $bultos = $expe['ex_bultos'];
        $estado = $expe['ex_estado'];
        if ($portes == 1) 
            $portes = "P";
           else
            $portes = "D";
        if ($estado == 1){  // tiene que recoger
              $pdf->Cell(20,6,$codexpedicion,1,0,'C',0);
              $pdf->Cell(16,6,$recodigo,1,0,'C',0);
              $pdf->Cell(50,6,utf8_decode($renombre),1,0,'L',0);
              $pdf->Cell(65,6,utf8_decode($redireccion),1,0,'L',0);
              $pdf->Cell(12,6,$recp,1,0,'C',0);
              $pdf->Cell(33,6,utf8_decode($repoblacion),1,0,'C',0);
              $pdf->Cell(12,6,$portes,1,0,'C',0);
              $pdf->Cell(13,6,$kilos,1,0,'C',0);
              $pdf->Cell(12,6,$bultos,1,0,'C',0);
        }
        if ($estado == 8){  // tiene que entregar
              if ($primerarecogida == 1){
                 $pdf->Cell(280,6,'RECOGIDAS',1,0,'L',1); $pdf->Ln();
                 $primerarecogida = 0;
              }
              $pdf->Cell(20,6,$codexpedicion,1,0,'C',0);
              $pdf->Cell(16,6,$cocodigo,1,0,'C',0);
              $pdf->Cell(50,6,utf8_decode($conombre),1,0,'L',0);
              $pdf->Cell(65,6,utf8_decode($codireccion),1,0,'L',0);
              $pdf->Cell(12,6,$cocp,1,0,'C',0);
              $pdf->Cell(33,6,utf8_decode($copoblacion),1,0,'C',0);
              $pdf->Cell(12,6,$portes,1,0,'C',0);
              $pdf->Cell(13,6,$kilos,1,0,'C',0);
              $pdf->Cell(12,6,$bultos,1,0,'C',0);
        }
        $pdf->Ln();
      } // del while de las expediciones
      $pdf->AddPage();
   } // del if si hay registros

} // del while de los empleados
$pdf->Output(); //envio como salida el documento
?>