<?php
include("acceso.php");
include("funciones.php");
require('fpdf16/fpdf.php');

if (!(conexion()))
     die ("Problema con el servidor, avise al administrador");
$sucur = $_SESSION['sucursal'];

class PDF extends FPDF{
  function Header(){
       $this->SetFont('Arial','I',7);  // (familia de fuente, estilo de fuente, tamaño de fuente)
       $this->SetX(5);
       $this->Image('logotipo.png',10,8,30);
       $this->Write(30,$_SESSION['titulosucursal']);
       $this->SetFont('Times','B',14);  // (familia de fuente, estilo de fuente, tamaño de fuente) 
       $this->Cell(35); $this->Cell(100,10,'EXPEDICIONES CON INCIDENCIA',1,0,'C',1); // (ancho,alto,cadena,border,posicion actual,alinea el texto,relleno)
       $this->SetFont('Arial','B',9);
       $this->SetXY(2,40);
       $this->Cell(20,6,utf8_decode('CÓDIGO'),1,0,'C',1);
       $this->Cell(17,6,'SOLICITUD',1,0,'C',1);
       $this->Cell(10,6,'COD',1,0,'C',1);
       $this->Cell(50,6,'NOMBRE',1,0,'C',1);
       $this->Cell(30,6,utf8_decode('POBLACIÓN'),1,0,'C',1);
       $this->Cell(10,6,'CP',1,0,'C',1);
       $this->Cell(10,6,'COD',1,0,'C',1);
       $this->Cell(50,6,'NOMBRE',1,0,'C',1);
       $this->Cell(30,6,utf8_decode('POBLACIÓN'),1,0,'C',1);
       $this->Cell(10,6,'CP',1,0,'C',1);
       $this->Cell(13,6,'PORTES',1,0,'C',1);
       $this->Cell(13,6,'BULTOS',1,0,'C',1);
       $this->Cell(12,6,'KILOS',1,0,'C',1);
       $this->Cell(13,6,'PRECIO',1,0,'C',1);
       $this->Ln();
  }

  function Footer(){
       $this->SetY(-15); // distancia de 1.5 con respecto al final de pagina
       $this->SetFont('Times','I',10);
       $this->Cell(0,10,utf8_decode('Página ').$this->PageNo().'/{nb}',0,0,'C');
  }
}

$pdf=new PDF('L'); //crea un objeto de la clase fpdf();
$pdf->AliasNbPages();
$pdf->SetFillColor(210);  //color usado por todas las operaciones de relleno, indica el nivel de gris.
$pdf->AddPage();  //agrega una hoja al documento
$pdf->SetFont('Arial','I',8);  // (familia de fuente, estilo de fuente, tamaño de fuente)

$cambiarecoge = false;
$antrecoge = -1;
$result=mysql_query("select * from expedicion where ex_esta = $sucur and ex_estado = 7 order by ex_recoge,ex_fec_solicitud") or die("No se puede mostrar el listado");

$relleno=false;  // control para rellenar de forma intercalada las lineas
while($fila = mysql_fetch_array($result)){
    // obtengo los valores de la consulta
    $codsuc = $fila['ex_cod_sucursal']; $numexpedicion = $fila['ex_num_exp'];
    $codexpedicion = $codsuc."_".$numexpedicion;
    $solicitud = $fila['ex_fec_solicitud'];
    $recodigo = $fila['ex_re_cliente'];
    $renombre = $fila['ex_re_re'];
    $repoblacion = $fila['ex_re_poblacion'];
    $recp = $fila['ex_re_cp'];
    $cocodigo = $fila['ex_co_cliente'];
    $conombre = $fila['ex_co_co'];
    $copoblacion = $fila['ex_co_poblacion'];
    $cocp = $fila['ex_co_cp'];
    $portes = $fila['ex_portes_pagados'];
    $kilos = $fila['ex_kilos'];
    $bultos = $fila['ex_bultos'];
    $precio = $fila['ex_precio'];
    if ($portes == 1)
        $portes = "P";
       else
        $portes = "D";
    // escribo los valores de la consulta 
    $pdf->SetX(2);
    $pdf->Cell(20,6,$codexpedicion,1,0,'C',$relleno);
    $pdf->Cell(17,6,$solicitud,1,0,'C',$relleno);
    $pdf->Cell(10,6,$recodigo,1,0,'C',$relleno);
    $pdf->Cell(50,6,utf8_decode($renombre),1,0,'C',$relleno); 
    $pdf->Cell(30,6,utf8_decode($repoblacion),1,0,'C',$relleno);
    $pdf->Cell(10,6,$recp,1,0,'C',$relleno);
    $pdf->Cell(10,6,$cocodigo,1,0,'C',$relleno);
    $pdf->Cell(50,6,utf8_decode($conombre),1,0,'C',$relleno);
    $pdf->Cell(30,6,utf8_decode($copoblacion),1,0,'C',$relleno);
    $pdf->Cell(10,6,$cocp,1,0,'C',$relleno);
    $pdf->Cell(13,6,$portes,1,0,'C',$relleno);
    $pdf->Cell(13,6,$kilos,1,0,'C',$relleno);
    $pdf->Cell(12,6,$bultos,1,0,'C',$relleno);
    $pdf->Cell(13,6,$precio,1,0,'C',$relleno);

    $pdf->Ln();
    $relleno=!$relleno; // cambio el relleno
}
//mysql_close($result);
$pdf->Output(); //envio como salida el documento
?>