<?php
include("acceso.php");
include("funciones.php");
require('fpdf16/fpdf.php');

if (!(conexion()))
    die ("Problema con el servidor, avise al administrador");
$sucur = $_SESSION['sucursal'];

class PDF extends FPDF{
  function Header(){
       $this->SetFont('Arial','I',7);  // (familia de fuente, estilo de fuente, tamaño de fuente)
       $this->SetX(5);
       $this->Image('logotipo.png',10,8,30);
       $this->Write(30,$_SESSION['titulosucursal']);
       $this->SetFont('Times','B',14);  // (familia de fuente, estilo de fuente, tamaño de fuente) 
       $this->Cell(5); $this->Cell(100,10,'SECCIONES',1,0,'C',1); // (ancho,alto,cadena,border,posicion actual,alinea el texto,relleno)
       $this->SetFont('Arial','B',9);
       $this->SetXY(50,40);
       $this->Cell(20,6,utf8_decode('CÓDIGO'),1,0,'C',1);
       $this->Cell(40,6,'NOMBRE',1,0,'C',1);
       $this->Cell(25,6,'Cod. Pos 1',1,0,'C',1);
       $this->Cell(25,6,'Cod. Pos 2',1,0,'C',1);
       $this->Ln();
  }

  function Footer(){
       $this->SetY(-15); // distancia de 1.5 con respecto al final de pagina
       $this->SetFont('Times','I',10);
       $this->Cell(0,10,utf8_decode('Página ').$this->PageNo().'/{nb}',0,0,'C');
  }
}

$pdf=new PDF(); //crea un objeto de la clase fpdf();
$pdf->AliasNbPages();
$pdf->SetFillColor(210);  //color usado por todas las operaciones de relleno, indica el nivel de gris.
$pdf->AddPage();  //agrega una hoja al documento
$pdf->SetFont('Arial','I',9);  // (familia de fuente, estilo de fuente, tamaño de fuente)

$result=mysql_query("select * from seccion where se_cod_sucursal = $sucur") or die("No se puede mostrar el listado");

$relleno=false;  // control para rellenar de forma intercalada las lineas
while ($fila = mysql_fetch_array($result)){
    // obtengo los valores de la consulta
    $seseccion = $fila['se_cod_seccion'];
    $senombre = $fila['se_nombre'];
    $secp1 = $fila['se_cp1'];
    $secp2 = $fila['se_cp2'];
    $pdf->SetX(50);
    // escribo los valores de la consulta
    $pdf->Cell(20,6,$seseccion,1,0,'C',$relleno);  // (ancho,alto,cadena,border,posicion actual,alinea el texto,relleno)
    $pdf->Cell(40,6,utf8_decode($senombre),1,0,'L',$relleno);
    $pdf->Cell(25,6,$secp1,1,0,'C',$relleno);
    $pdf->Cell(25,6,$secp2,1,0,'C',$relleno);
    $pdf->Ln();
    $relleno=!$relleno; // cambio el relleno
//mysql_close($result);
}
$pdf->Output(); //envio como salida el documento
?>

